@charset "UTF-8";

:root {
	--main-color: #004ca0;
}

@media screen and (max-width: 1680px) {
}
@media screen and (max-width: 1440px) {
	.w1400 {
		max-width: 96%;
	}
}
/*=================================中小型笔记本或大平板 laptop /*=================================*/
@media screen and (max-width: 1180px) {
	.menu.m {
		display: block;
		margin-left: 20px;
	}
	.nav {
		display: none;
	}
	.m_nav {
		top: 72px;
	}
	.header {
		height: 72px;
	}
	.logo {
		height: 52px;
	}
	.logo img {
		height: 100%;
		-o-object-fit: cover;
		object-fit: cover;
	}
	.w1200 {
		max-width: 92%;
	}
}

@media screen and (max-width: 1024px) {
	.news_list{
		grid-template-columns: repeat(2,1fr);
	}
}
/*=================================手机或小平板 phone=============================== */
@media screen and (max-width: 767px) {
	.m_nav {
		top: 60px;
	}
	.header {
		height: 60px;
	}
	.logo {
		height: 20px;
	}
	.main_page1 h3 {
		text-align: center;
	}
	.main_page1 {
		height: 290px;
	}
	.w1240 {
		max-width: 96%;
		margin: 0 auto;
	}
	.main_page2 {
		padding: 32px 0;
	}
	.main_page2 .grid {
		grid-template-columns: repeat(2, 1fr);
		gap: 2% 2%;
	}
	.main_page3 .num_list {
		grid-template-columns: repeat(2, 1fr);
		margin: 0;
		grid-auto-rows: minmax(165px, auto);
	}
	.main_page3 .num_list .item {
		padding-top: 32px;
	}
	.main_page3 {
		padding: 122px 0;
	}
	.news_list {
		grid-template-columns: 100%;
		gap: 40px 0;
	}
	.main_page5 .grid {
		grid-template-columns: repeat(2, 1fr);
	}
	.main_page6 {
		padding: 24px 0;
	}
	.firend_list {
		grid-template-columns: repeat(3, 1fr);
	}
	.f_cont .left {
		max-width: 52.92%;
	}
	.f_cont .right {
		max-width: 35.76%;
		padding: 0;
		margin: 15px;
	}
	.f_cont {
		height: initial;
		padding: 48px 0;
	}
	.f_cont .main_title {
		margin: 0;
	}
	.list-more a {
		min-width: 90px;
	}
	.footer .f_add {
		grid-template-columns: 100%;
	}
	.footer .fb {
		display: block;
		text-align: center;
	}
	.inside_t .flex {
		flex-wrap: wrap;
	}
	.inside_t .flex h3 {
		margin-left: 0;
		line-height: 1.4;
		margin-bottom: 20px;
	}
	.about_page1 .w1240 {
		padding: 0 20px;
	}
	.team_page {
		padding: 32px 0;
	}
	.product_page .grid.w1240 {
		grid-template-columns: 100%;
	}
	.product_page .left_nav {
		margin-left: 0;
		margin-top: 48px;
	}
	.product_page .left_nav ul {
		display: none;
		margin-top: 20px;
	}
	.moveBtn {
		display: block;
		margin-left: 20px;
		color: #fff;
		width: 100px;
		height: 35px;
		line-height: 35px;
		text-align: center;
		background-color: var(--main-color);
		border: 1px solid #fed90d;
		white-space: nowrap;
		border-radius: 4px;
	}
	.product_page .right_page {
		margin-top: 0;
	}
	.product_center .Pt_Box .leftBox {
		width: 100%;
		height: 280px;
	}
	.product_center .Pt_Box .rightBox {
		padding-left: 0;
		width: 100%;
		margin-top: 20px;
	}
	.product_center .Pt_Box .rightBox .p_content {
		padding-bottom: 10px;
	}
	.product_center .Pt_Box .rightBox {
		height: initial;
	}
	.product_center .Pb_Box .contentDiv .reset_style {
		padding-left: 0;
		padding-right: 0;
	}
	.cont_list ul li {
		width: 50%;
	}
	.cont_list ul {
		flex-wrap: wrap;
		margin: 0;
	}
	.team_list {
		grid-template-columns: 100%;
		padding: 0 12.5px;
	}
	.news_detailpage .contain{
		padding: 0 12.5px;
	}
	.contact_page .grid.w1240{
		grid-template-columns: 100%;
	}
	.contact_page .left .editor{
		padding-left: 0;
	}
	.contact_page .right{
		padding-left: 0;
		padding-right: 0;
	}
	.contact_page .right .form-group{
		flex-wrap: wrap;
	}
	.contact_page .right .form-group label{
		text-align: left;
		margin-bottom: 15px;
		min-width: 100%;
	}
	.contact_page .right .button{
		margin-left: 0;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}
	.contact_page .right .button button{
		min-width: 75%;
		margin: 0 auto;
	}
	.banner .text .wz2{
		font-size: 14px;
	}
	.banner .text .wz1{
		margin-bottom: 12px;
	}
}
